--
-- PostgreSQL database dump
--

-- Dumped from database version 12.9 (Ubuntu 12.9-0ubuntu0.20.04.1)
-- Dumped by pg_dump version 12.9 (Ubuntu 12.9-0ubuntu0.20.04.1)

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

--
-- Data for Name: secteur; Type: TABLE DATA; Schema: public; Owner: -
--

COPY public.secteur (id, nom_br, nom_fr, longueur_km, longueur, longueur_km_redadeg, node_start, node_stop, pk_start, pk_stop) FROM stdin;
100	Gwitreg -> Redon	Vitré -> Redon	130	129688	901	3	4169	11	154
0	Rak-loc'han	Pré-départ	\N	\N	\N	\N	\N	0	11
200	Redon -> Arzal	Redon -> Arzal	196	196323	918	4169	15898	155	368
400	Kemperle -> Trevarez	Quimperlé -> Trevarez	270	270078	814	37467	64134	621	952
999	test	test	\N	\N	\N	\N	\N	\N	\N
500	Trevarez -> Daoulaz	Trevarez -> Daoulas	173	172609	811	64134	86223	953	1165
600	Daoulaz -> Montroulez	Daoulas -> Morlaix	208	208144	820	86223	109412	1166	1419
700	Montroulez -> Sant-Brieg	Morlaix -> Saint-Brieuc	216	216260	820	109412	127691	1420	1683
800	Sant-Brieg -> Mur	Saint-Brieuc -> Mur-de-Bretagne	137	137015	826	127691	148182	1684	1849
900	Mur -> Gwened	Mur-de-Bretagne -> Vannes	151	150622	871	148182	165396	1850	2022
300	Arzal -> Kemperle	Arzal -> Quimperlé	215	214613	852	15898	37467	369	620
\.


--
-- PostgreSQL database dump complete
--

